1 返信 最新の回答 日時: Oct 13, 2017 10:16 PM ユーザー:assause

    windows edgeで10.1.0以上のフラッシュプレイヤーをインストールしてくださいと表示が出るが、しようとしても、edgeにはインストールされていると表示されるのみで、何もできない。また 、確認するとフラッシュプレイヤーが有効になっていないと表示されるが、詳細設定のところはちゃんと使用するになっている。どうしたらよいかがわからない。わたしのパソコンが壊れているのか ?

    tomoyukih38892066 Level 1

      windows10使用者です。edgeで最新版ののフラッシュプレイヤーをインストールしてくださいと表示が出るが、しようとしても、edgeにはインストールされていると表示されるのみで 、何もできない。また 、確認するとフラッシュプレイヤーが有効になっていないと表示されるが、詳細設定のところはちゃんと使用するになっている。どうしたらよいかがわからない。わたしのパソコンが壊れているのか ?